import { Component, OnInit, Inject } from '@angular/core';
import { CourseDetails } from '../../core/models/course-details';
import { MAT_DIALOG_DATA } from '@angular/material';

@Component({
	selector: 'cse-course-details',
	templateUrl: './course-details.component.html',
	styleUrls: ['./course-details.component.scss']
})

export class CourseDetailsComponent implements OnInit {
	courseDetails: CourseDetails;

	constructor(@Inject(MAT_DIALOG_DATA) public data: any) {
		this.courseDetails = data.courseDetails;
	}

	ngOnInit() {
	}

}
